[setup]
AppTitle      =  沙漠战争无敌版     
Ename         =  shamozhanzheng            
AppName       =  沙漠战争无敌版.exe
SoftId        = 8528
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-4-26 下午 02:42:03 
RunNum        =1
isclose       =0
isDirRun      =0
sButton = 
webName=962
